/* CSS Document */
body{
margin: 10px auto;
width:990px;
background-color:#F2F2F2;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#58585a;
}
a{
color:#105abe;
text-decoration:none;}
a:hover{
text-decoration:underline;}
input {
    -moz-border-radius: 3px 3px 3px 3px;
	 border-radius: 3px 3px 3px 3px;
    border: 1px solid #CCCCCC;
    outline: medium none;
    text-shadow: 0 1px 0 #FFFFFF;
	color:#58585A;
	background-color:#f1f2f2;
}
select, input, textarea {
    border: 1px solid #CCCCCC;
	 -moz-border-radius: 3px 3px 3px 3px;
	 border-radius: 3px 3px 3px 3px;
	 color:#58585A;
	 background-color:#f1f2f2;
	 width:295px;
}
select {
     width:297px;
}
#titular{
background:url(../img/header.png) top center no-repeat;
width:990px;
height:132;
}
#titular .text{
margin:0 120px 0 230px;
padding:3px 0 10px 0;}

#titular h1{
font-size:16px;
color:#002967;
}

#centro_int{
width:990px;
background-color:#FFFFFF;
background:url(../img/footer.png) bottom no-repeat #fcfcf8;
}
#searchSupport{
float:right;
width:420px;
height:550px;
margin:0 30px 0;}
#search{
float:right;
width:350px;
margin:0 30px 0;}

#searchSupport #moment{
background:url(../img/wait.jpg) top left no-repeat;
color:#422310;
font-weight:bold;
padding:22px 0 0 75px;
font-size:15px;
height:68px;
}

@-moz-document url-prefix() {
	#searchSupport #moment{
	background:url(../img/wait.jpg) top left no-repeat;
	color:#422310;
	font-weight:bold;
	padding:22px 0 0 75px;
	font-size:15px;
	height:68px;
	}
}
#searchSupport #moment .textwait{
font-size:15px;
}
#search ul{
font-size:11px;}
#search ul{
list-style-image:url(../img/bullet.jpg)}
#search li{
padding:7px 0 7px 0;}
#centro_int table{
width:490px;
margin-left:20px;}
* html #centro_int table{
width:450px;
}
table#formulario_Soporte{
font-size:11px;}
table#T_BOTON{
font-size:11px;}
